<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/id_frame_layout"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#B3000000">


    <com.noober.background.view.BLLinearLayout
        android:id="@+id/id_ll_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_marginHorizontal="43dp"
        android:gravity="center_vertical"
        app:bl_corners_radius="10dp"
        app:bl_solid_color="@color/white">

        <!--suppress AndroidElementNotAllowed -->
        <ProgressBar
            android:layout_width="44dp"
            android:layout_height="44dp"
            android:layout_marginVertical="20dp"
            android:layout_marginStart="17dp"
            android:layout_marginEnd="11dp"
            android:indeterminateTint="#5B4FFF" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="Advertising in preparation..."
            android:textColor="#000000"
            android:textSize="13sp"
            tools:ignore="HardcodedText" />

    </com.noober.background.view.BLLinearLayout>
</FrameLayout>